body {
	font-family: "Trebuchet MS", Verdana, geneva, sans-serif;
	font-size:90%;
	background:#fff;/*#E9E678;*/
	margin:0;
	padding:0;
}

* {
	margin:0;
	padding:0;
	line-height:1.5em;
}

h1 {
	padding:0;
	margin:10px 0px;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
	font-size:180%;
	font-weight:bold;
}

h2 {
	padding:0;
	margin:20px 0px 0 0;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
	font-size:140%;
	font-weight:bold;
}

#container {
	width:740px;
	margin:30px auto;
	padding:10px;
	background:#fff;
	font-size:95%;
}


#watermark {
	height:20px;
	margin:0px;
	padding:5px 20px;
	color:#fff;
	font-size:100%;
	text-align:right;
	background:#333 url(../tlcorner.gif) top left no-repeat;
	font-weight:bold;
}

#header {
	margin:0;
	padding:10px 20px 10px 20px;
	/*background:#00ffcc;*/
	color:#fff;
	font-size:150%;
	text-align:left;
	clear:both;
	background-image: url(../img/headBG.gif);
	background-repeat: repeat-x;
}

#sidebar
{
	float:left;
	width:115px;
	height:100%;
	margin:2px 2px 0px 0px;
	color:#666;
	/*background:#666;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right:5px;*/
}

#sidebarnav ul {
	/*width: 90px;*/
	font-size: 90%;
	margin: 0;
	padding: 0;

}

#sidebarnav li {
	list-style:none;
}

#sidebarnav li a {
	color:#333;
	text-decoration:none;
	display:block;
	padding: 4px 5px 4px 5px;
	margin-bottom: 5px;
	background:#CCCCCC;
	font-weight:bold;
	border-left-style:solid;
	border-left-color:#333333;
	border-left-width:4px;
}
/* Hack for IE6 to achieve correct ditance between link boxes. */
#sidebarnav li a { display: inline-block; }
#sidebarnav li a { display: block; }

* html #sidebarnav li a
{
	margin-bottom: 0;
}

#sidebarnav li a:hover {
	background:#999;
}

#content {
	 width:590px;
	 height:100%;
	 margin:5px 0px 5px 0px;
	 padding:10px;
	 float:right;
	 background:#fff;
}

#content ol,
#content ul
{
	padding:5px 20px;
}

#content p{
	padding:3px 0px;
}

#content a
{
	color:#555;
	text-decoration:underline;
}


#ads {
	height:30px;
	margin:0;
	padding:0 20px;
	background:#ddd;
	color:#000;
	font-size:100%;
	font-weight:bold;
	text-align:center;
	clear:both;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

#ads a 
{	text-decoration: none;
	color:#333;
}

#ads a:hover 
{	text-decoration:underline;
}

#footer {
	clear:both;
	padding: 5px 10px;
	background:#333 url(../brcorner.gif) bottom right no-repeat;
	color:#fff;
	font-family: Verdana, sans-serif;
	font-size:85%;
	text-align:right;
}

#footer a
{
	color:#fff;
	text-decoration: none;
}

#footer a:hover {
	color:#9999CC;
	text-decoration: underline;
}

#nav {
	float:left;
	width:100%;
	margin:0;
	padding:10px 0px;
	font-family: "Trebuchet MS", Verdana, Sans-Serif;
	font-size:100%;
	/*background:#777;*/
	color: #fff;
	background-color: #333;/*FFCC33*/;
	text-align: right;
	clear: left;
}

#nav li {
	font-size:1.0em;
	list-style:none;
	display:inline;
	padding:5px 2px;
}

#nav li a {
  margin:0px 0px;
	padding:7px;
	color:#FFFFFF;
	text-decoration:none;
 /* font-weight: bold;*/
}

#nav li a:hover {
	background:#555;
  color:#fff; 
}


/*#home #homenav,
#links #linksnav,
#contact #contactnav
{
color:#fff;
background:#555; 
}
*/
#content img {
	padding-left: 7px;
	padding-bottom: 7px;
}
